» Ubuntu » Paketit

Error

two or more packages specified (dh-make hardy)